Subject: FW:
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 06:40:22 -0800 (PST)

-----Original Message-----
From: 
Sent: None
Subject: 

Date: Mon, 5 Nov 2001 12:08:09 -0800 (PST)
From: Timothy cruz <[email-masked]>
Subject: Fwd: FW: Finally, The Truth on National TV
To: [email-masked]
Content-Length: 9987

--0-2004531028-1004990889=:41547
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Note: forwarded message attached.

__________________________________________________
Do You Yahoo!?
Find a job, post your resume.
http://careers.yahoo.com
--0-2004531028-1004990889=:41547
Content-Type: message/rfc822

From: "Marsha Payne" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Subject: Fwd: FW: Finally, The Truth on National TV
Date: Mon, 05 Nov 2001 10:55:13 -0600
Content-Length: 8550

>From: "Dee Lilly" <[email-masked]>
>To: [email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked]
>Subject: Fwd: FW: Finally, The Truth on National TV
>Date: Mon, 05 Nov 2001 08:20:08 -0600
>
>
>
>>From: "Dana Carmouche" <[email-masked]>
>>To: [email-masked], [email-masked], [email-masked],
>>[email-masked], [email-masked], [email-masked],
>>[email-masked]
>>Subject: Fwd: FW: Finally, The Truth on National TV
>>Date: Fri, 02 Nov 2001 13:54:59 -0600
>>
>>
>>
>>
>>>From: "Carla Brailey" <[email-masked]>
>>>To: [email-masked], [email-masked],
>>>[email-masked], [email-masked],
>>>[email-masked], [email-masked],
>>>[email-masked]
>>>Subject: Fwd: FW: Finally, The Truth on National TV
>>>Date: Fri, 02 Nov 2001 17:47:34 +0000
>>>
>>>
>>>
>>>>>>Subject: Fwd: FW: Finally, The Truth on National TV
>>>>>>Date: Thu, 1 Nov 2001 15:02:37 -0800 (PST)
>>>>>>
>>>>>>  Finally, The Truth on National TV
>>>>>>
>>>>>>Billy Graham's daughter was being interviewed on the
>>>>>>Early Show and Jane Clayson asked her "How could God
>>>>>>let something like this happen?" And Anne Graham gave
>>>>>>an extremely profound and insightful response. She
>>>>>>said "I believe that God is deeply saddened by this,
>>>>>>just as we are, but for years we've been telling God
>>>>>>to get out of our schools, to get out of our
>>>>>>government and to get out of our lives. And being the
>>>>>>gentleman that He is, I believe that He has calmly
>>>>>>backed out. How can we expect God to give us His
>>>>>>blessing and His protection if we demand that He leave
>>>>>>us alone?"
>>>>>>
>>>>>>I know there's been a lot of an email going around in
>>>>>>regards to 9/11/01, but this really makes you think.
>>>>>>If you don't have time, at least skim through it, but
>>>>>>the bottom line is something to think about....In
>>>>>>light of recent events...terrorists attack, school
>>>>>>shootings, etc.
>>>>>>
>>>>>>Let's see, I think it started when Madeline Murray
>>>>>>O'Hare (she was murdered, her body was found recently)
>>>>>>complained she didn't want any prayer in our schools,
>>>>>>and we said OK.
>>>>>> >
>>>>>>Then, someone said you better not read the Bible in
>>>>>>school... the Bible that says thou shalt not kill;
>>>>>>thou shalt not steal, and love your neighbor as
>>>>>>yourself. And we said, OK.
>>>>>>
>>>>>>Then, Dr. Benjamin Spock said we shouldn't spank our
>>>>>>children when they misbehave because their little
>>>>>>personalities would be warped and we might damage
>>>>>>their self-esteem (Dr. Spock's son committed suicide)
>>>>>>and we said, an expert should know what he's talking
>>>>>>about so we said OK.
>>>>>> >
>>>>>>Then, someone said teachers and principals better not
>>>>>>discipline our children when they misbehave. And the
>>>>>>school administrators said no faculty member in this
>>>>>>school better touch a student when they misbehave
>>>>>>because we don't want any bad publicity, and we surely
>>>>>>don't want to be sued (There's big difference between
>>>>>>disciplining and touching, beating, smacking,
>>>>>>humiliating, kicking, etc.) And we said, OK.
>>>>>> >
>>>>>>Then someone said, let's let our daughters have
>>>>>>abortions if they want, and they won't even have to
>>>>>>tell their parents. And we said, OK.
>>>>>>
>>>>>>Then some wise school board member said, since boys
>>>>>>will be boys and they're going to do it anyway, let's
>>>>>>give our sons all the condoms they want, so they can
>>>>>>have all the fun they desire, and we won't have to
>>>>>>tell their parents they got them at school. And we
>>>>>>said, OK.
>>>>>>
>>>>>>Then some of our top elected officials said it doesn't
>>>>>>matter what we do in private as long as we do our
>>>>>>jobs. And agreeing with them, we said it doesn't
>>>>>>matter to me what anyone, including the President,
>>>>>>does in private as long as I have a job and the
>>>>>>economy is good.
>>>>>> >
>>>>>>And then someone said let's print magazines with
>>>>>>pictures of nude women and call it wholesome,
>>>>>>down-to-earth appreciation for the beauty of the
>>>>>>female body. And we said, OK.
>>>>>>
>>>>>>And then someone else took that appreciation a step
>>>>>>further and published pictures of nude children and
>>>>>>then stepped further still by making them available on
>>>>>>the Internet. And we said OK; they're entitled to
>>>>>>their
>>>>>>free speech.
>>>>>>
>>>>>>And then the entertainment industry said, let's make
>>>>>>TV shows and movies that promote profanity, violence,
>>>>>>and illicit sex. And let's record music that
>>>>>>encourages rape, drugs, murder, suicide, and
>>>>>>satanic themes. And we said it's just entertainment,
>>>>>>it has no adverse effect, and nobody takes it
>>>>>>seriously anyway, so go right ahead.
>>>>>> >
>>>>>>Now we're asking ourselves why our children have no
>>>>>>conscience, why they don't know right from wrong, and
>>>>>>why it doesn't bother them to kill strangers, their
>>>>>>classmates, and themselves.
>>>>>> >
>>>>>>Probably, if we think about it long and hard enough,
>>>>>>we can figure it out.
>>>>>> >
>>>>>>I think it has a great deal to do with "WE REAP WHAT
>>>>>>WE SOW."
>>>>>>
>>>>>>"Dear God, Why didn't you save the little girl killed
>>>>>>in her classroom?"
>>>>>>Sincerely, Concerned Student... AND THE REPLY "Dear
>>>>>>Concerned Student, I am not allowed in schools".
>>>>>>Sincerely, God.
>>>>>>
>>>>>>Funny how simple it is for people to trash God and
>>>>>>then wonder why the world's going to hell. Funny how
>>>>>>we believe what the newspapers say, but question what
>>>>>>the Bible says.
>>>>>>
>>>>>>Funny how everyone wants to go to heaven provided they
>>>>>>do not have to believe, think, say, or do anything the
>>>>>>Bible says.
>>>>>>
>>>>>>Funny how someone can say "I believe in God" but still
>>>>>>follow Satan who, by the way, also "believes" in God.
>>>>>>
>>>>>>Funny how we are quick to judge but not to be judged.
>>>>>>
>>>>>>Funny how you can send a thousand 'jokes' through
>>>>>>e-mail and they spread like wildfire, but when you
>>>>>>start sending messages regarding the Lord, people
>>>>>>think twice about sharing.
>>>>>>
>>>>>>Funny how the lewd, crude, vulgar and obscene pass
>>>>>>freely through cyberspace, but the public discussion
>>>>>>of God is suppressed in the school and workplace.
>>>>>>
>>>>>>Funny how someone can be so fired up for Christ on
>>>>>>Sunday, but be an invisible Christian the rest of the
>>>>>>week.
>>>>>>
>>>>>>Are you laughing?
>>>>>>
>>>>>>Funny how when you go to forward this message, you
>>>>>>will not send it to many on your address list because
>>>>>>you're not sure what they believe, or what they
>>>>>>will think of you for sending it to them. Funny how
>>>>>>I can be more worried about what other people think of
>>>>>>me than what God thinks of me.
>>>>>>
>>>>>>Are you thinking?
>>>>>>
>>>>>>Pass it on if you think it has merit. If not then just
>>>>>>discard it....no one will know that you did. But, if
>>>>>>you discard this thought process, then don't sit back
>>>>>>and complain about what a bad shape the world is in!
>>>>>>
>>>>>>God Bless America
>>>>>>
>>>>>>=====
>>>>>>Anitra Phelps
>>>>>>
>>>>>>__________________________________________________
>>>>>>Do You Yahoo!?
>>>>>>Find a job, post your resume.
>>>>>>http://careers.yahoo.com
>>>>>
>>>>
>>>
>>
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--0-2004531028-1004990889=:41547--